* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 1.2;
    margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.top_menu{
     background-color: #2b2e43;
}
.logoImg{
    width: 125px;
    height: auto;
}
#menu >li{
    height: 80px;
    background-color: #2b2e43;
    padding-top: 20px;
}
#menu li a{
font-size: 18px;
}

#menu li:nth-child(4){padding-top: 0px}

.leng{
    padding-right: 0;
}
 .nav-pills .show>.nav-link{
    background: none;
}
.dropdown-menu{
      background-color: #2b2e43;
    border-top:none;
    border-left:none;
    border-right:none;
    top:100%;
    margin: 0;
    border-radius: 0 0 5px 5px;
    text-align: center;
}
.dropdown-menu > li{
    margin-bottom: 10px;
}
#menu a:link{
    color:white;
    background-color: #2b2e43;
    font-weight: 100;
}
#menu a:visited{
    color:white;
        background-color: #2b2e43;
}
#menu li a:hover{
font-weight: bold;
}
 .mobile-menu
    {display:none;
background-color: #2b2e43;
}

.mobile-menu li a{
text-decoration: none;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.mobile-menu li{
    list-style: none;
       margin-bottom: 15px;

}
.mobile-menu li a:hover{
font-weight: bold;

}
.mobile-menu ul{
    width: 100%;
}
.logoImgmMobile{
    width: 198px;
    display: block;
    margin: auto;
    position: relative;
    left: -125px;
}

#toggle {
    border: 2px solid #fff;
    padding-top: 8px;
    border-radius: 5px;
    width: 100px;
    height: 55px;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 29px;
    right:10%;
    margin: auto;
    cursor: pointer;
   
}

.stick {
  width: 50px;
  height: 3px;
  border-radius: 4px;
  margin-bottom: 10px;
  background-color:  #fff;
  display: inline-block;
}

.heading-contacts{
    position: absolute;
    right: 30px;
    top: 170px;
    z-index: 2;
    font-weight: bold;
    font-size: 22px;
    color: white;
}
.heading-contacts p{
    color: white;
    margin: 5px;
}

.heading-contacts a{
    color: white;
}

.heading {
    background-image: url(../images/Glavnaya/Villa.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
    position: relative;
}

.heading:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);

}

.heading img {
    height: 262px;
    margin-bottom: 50px;
    margin-top: 0;
    position: relative;
    z-index: 1;
}

.heading-title {
    font-size: 64px;
    line-height: 1;
    color: #fff;
    margin: 0;
    position: relative;
    z-index: 1;

}

.heading-subtitle {
    line-height: 1;
    color: #fff;
    font-size: 36px;
    position: relative;
    z-index: 1;
    padding-top: 50px;
}


main {
    text-align: center;
    padding-top: 70px;
    color: #7e7e7e;
}

main:before {
    content: '';
    width: 74px;
    height: 35px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
    margin-bottom: 50px;
    background-image: url(../images/Glavnaya/Borzoy_color.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.intro {
    max-width: 720px;
    margin: 0 auto;

}

.intro p {
    font-size: 18px;
    text-align:justify;
  }

.home_gallery h2 {
    max-width: 50%;
    margin: 0 auto 50px;
    font-size: 36px;
    color: #2B2E43;
}
.home_gallery h2 span {
    color: #15A5CF;

}

.photo-wrap {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 90px;

}

.photo {

    width: 25%;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;

}


.photo .icon {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(43, 46, 67, 0.65);
    padding: 20px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: background-color .5s;
    transition: background-color .5s;


}

.photo:hover .icon {
    background-color: rgb(21, 165, 207, 0.65);
}

.photo .icon img {
    margin-bottom: 30px;
    height: auto;

}

.photo .icon p {
    margin: 0;
    font-size: 20px;
    color: #fff;

}

.photo {
    overflow: hidden
}



.services {
    max-width: 930px;
    margin: auto;
}

.block_serv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 80px;
}


.icon_serv {
    width: 150px;

}

.services h2 {
    margin-bottom: 70px;
    font-size: 36px;
    font-weight: 100;

}

.icon_serv img {
    height: 50px;
    margin-bottom: 30px;
}

.icon_serv p {
    font-size: 16px;
    
}

.reviews {

    background-color: #f9f9f9;
    padding: 0;
}

.reviews h4 {
    padding-top: 60px;
    margin-bottom: 40px;
    font-size: 36px;
    font-weight: 100;
}
@media all and (max-width: 768px) {}

.star {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.star img {
    width: 29px;
    height: 28px;
    margin-right: 9px;

}

.reviews:after {
    content: '';
    width: 187px;
    height: 93px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
    background-image: url(../images/Glavnaya/eBorzoy.png);
    background-size: contain;
    background-position: center;
}

/*page gallery*/
.photo .icon_two {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(43, 46, 67, 0.65);
    padding: 40px 35px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: background-color .5s;
    transition: background-color .5s;
}

.photo:hover .icon_two {
    background-color: #15a5cf;
}

.photo .icon_two a {
    margin: 0;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
	text-decoration:none;
}
.photo .icon_two a:hover{
	text-decoration:underline;

}
.icon_two {
    padding: 37px;
}

.photo .icon_two img {
    margin-bottom: 30px;
    height: 70px;
}

.cottages {
    max-width: 1170px;
    margin: auto;
}

.block_cottages {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 45px 0 80px 0;

}


.image-container {
    position: relative;
    max-width: 570px;
    height: auto;
}

.image-container .after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    color: #FFF;

}

.after p {
    font-size: 24px;
    font-weight: bold;

}

.after p:last-child {
    font-weight: 100;

}

.after {
    padding-top: 80px;
}

.image-container:hover .after {
    display: block;
    background: rgba(0, 0, 0, .65);
}


.cottages h2 {
    /*    margin-bottom: 50px;*/
    margin: 87px 64px;
    font-size: 36px;
    font-weight: 100;
}

/*gallery one*/
.rowss {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;

}

.thumb {
    width: 30%;
    height: 365px;
    margin: 20px;

}

    .lightbox {
    width: 100%;
    height: 365px;
    -o-object-fit: cover;
    object-fit: cover;

}

@media screen and (max-width: 1200px){
    .thumb {
    width: calc(50% - 40px);

}

}


.fancyimage {
    display: block;
    position: relative;
}

.fancyimage:after {

    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
    opacity: 0;
}

.fancyimage:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
}

.fancyimage:hover:before,
.fancyimage:hover:after {
    opacity: 1;
}
/*blog*/
.blog {
    max-width: 1150px;
    margin: auto;
}

.blog h2 {
    font-size: 36px;
    font-weight: 100;
}

.blog_news {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    border-bottom: 1px solid gray;
    margin: 0;
    padding: 40px 0;

}

.blog_news:last-child {
    border-bottom: none;
}

.blog_news img {
    margin-right: 50px;
    width: 475px;
    height: 282px;
    -o-object-fit: contain;
    object-fit: contain;
}

.blog_text {
    text-align: left;
    margin: 0;
    position: relative;
}

.blog_text h4 {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 15px 0;
}

.autor{
    margin-bottom: 30px;
}
.autor span {
    display: block;
}

.autor a {
    font-style: italic;
    font-size: 14px;
    color: #41b6d8;
    text-decoration: none;
    line-height: 1.7;
}

.more {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
    color: #41b6d8;
    text-decoration: none;
}


/*pagination*/
.pagination {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 80px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.pagination li {
    display: inline;
    text-align: center;
    padding: 0 5px;
}

.pagination a {
    float: left;
    display: block;
    font-size: 14px;
    text-decoration: none;
    padding: 5px 12px;
    color: #fff;
    margin-left: -1px;
    border: 1px solid transparent;
    line-height: 1.5;
}

.pagination a.active {
    cursor: default;
}

.pagination a:active {
    outline: none;
}

.pagination a {
    border-color: #ddd;
    color: #c9c9c9;
    background: #fff;
}

.pagination a:hover {
    background: #eee;
    text-decoration: none;
}

.pagination a.active,
.pagination a:active {
    border-color: #4285F4;
    background: #4285F4;
    color: #fff;
}

/*news*/
.page_news {
    max-width: 932px;
    margin: auto;
    margin-bottom: 85px;

}

.news {
    text-align: left;
    padding: 25px;
}

.news h4 {
    font-size: 24px;
}

.blog_text p {
    font-size: 14px;
    line-height: 1.5;
}

.news_img {
    height: 282px;
    overflow: hidden;
    margin-top: 49px;
}

.news_img img {
    height: auto;

}

/*uslugi*/
.services_desc {
    max-width: 880px;
    margin: auto;
    padding-bottom: 80px;
}
    .services_desc p{
        line-height: 1.3;
        font-size: 18px;
        text-align: justify;
    }

.services_block {
    max-width: 1200px;
    margin: auto;
    padding: 0;
}

.services_block h2 {
    font-size: 36px;
    font-weight: 100;
    max-width: 70%;
    margin: 0 auto 50px;

}

.photo-service {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    margin-bottom: 70px;
}

.photo-service {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.photo-service > img {
    width: 50%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 30px;
}

.shape_icon img {

    width: 40px;
    height: 40px;
}

.shape_icon {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    height: 60px;
    background-color: #15a5cf;
    margin-bottom: 40px;

}
.photo-service:nth-child(3) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;

}

.photo-service > img:nth-child(1) {
    margin-left: 30px;
}

.photo-service > img:nth-child(3) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;

}

.photo-service:nth-child(5) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.shape_icon h5 {
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;

}

.shape {
    width: 330px;
    height: auto;
    text-align: left;

}

.shape p {
    font-size: 18px;
    line-height: 1.3;
}
@media screen and (max-width: 1100px) {
    
     .container{max-width:100%;
}
    
}
@media all and (max-width: 768px) {
    .photo-service {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 10px;
        margin-bottom: 50px;
    }

    .photo-service:nth-child(3) {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;

    }

    .photo-service:nth-child(5) {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;

    }

    .photo-service > img:nth-child(1) {
        margin-left: 0;
        width: 100%;
    }

    .shape {
        width: 100%;
        margin-top: 1%;
    }

    .services_block h2 {
        font-size: 30px;
        min-width: 100%;
    }

    .services_desc {
        margin-bottom: 50px;
    }


    .shape_icon h5 {
        font-size: 20px;

    }

}

/*oville*/
.intro_villa {
    max-width: 887px;
    margin: 0 auto;
    padding: 0;
   }

.intro_villa p {
    font-size: 18px;
    text-align:justify;
}

.villa_gallery {
    width: 100%;
}

.villa_info {
    max-width: 1170px;
    padding: 0;
    margin: auto;
}

.villa_info_bottom {
    max-width: 1170px;
    padding: 80px 0;
    margin: auto;
}

.villa_info_bottom p {
    font-size: 18px;
    text-align:justify;
}

.villa_icon {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.villa_servic {
    width: 176px;

}

.villa_servic img {
    width: 100px;
    height: 100px;
    margin-bottom: 33px;
}

.villa_servic {
    margin: 0;
}

.villa_servic p {
    font-size: 16px;
}

.villa_info h2 {
    font-size: 36px;
    color: #2B2E43;
    margin: 0 0 45px 0;
    font-weight: 100;
}

.villa_gallery h2 {
    font-size: 36px;
    color: #2B2E43;
    max-width: 70%;
    margin: 0 auto 50px;
    font-weight: 100;
    padding-top: 80px;

}


.relax {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.relax_block {
    width: 20%;
    background-color: #fdfdfd;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

}

.relax_block > img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 215px;
    -o-object-position: center;
    object-position: center;

}

.relax_block_icon {
    height: 215px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.relax_block_icon p {
    font-size: 24px;
}

@media all and (max-width: 768px) {
    .villa_info h2 {
        font-size: 30px;
    }

    .villa_gallery h2 {
        font-size: 30px;
        max-width: 100%;
        padding-top: 50px;
    }

    .villa_gallery,
    .villa_info,
    .intro_villa {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .villa_icon {
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .relax {

        -webkit-box-orient: vertical;

        -webkit-box-direction: normal;

        -ms-flex-direction: column;

        flex-direction: column;
    }

    .relax_block {
        width: 100%;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .relax_block_icon {
        width: 50%;

    }

    .relax_block > img {
        width: 50%;
    }

}


/*footer*/
.page-footer {
    width: 100%;
    background-color: #2b2e43;
}

.section_footer {
    max-width: 930px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: auto;
    padding-top: 48px;
    margin-bottom: 40px;
}

.block_footer h5 {
    font-size: 18px;
    margin: 0;
    color: #fff;
    padding-left: 35px;

}

.phone {
    text-align: center;
}

.phone a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    line-height: 1.5;
}

.block_footer {
    width: 210px;
}

.block_footer a {
    font-size: 14px;
    text-decoration: none;
    color: #fff;
    font-weight: 100;
}
.block_footer a:hover{
    color:#fff;
    text-decoration: none;
    font-weight: 400;
}

.block_footer ul {
    /*   padding: 0; */
    list-style-position: outside;
}

.phone img {
    width: 132px;
    height: 67px;
    margin-bottom: 30px;

}
.phone span{
    display: block;
}
.block_footer li {
    margin-top: 15px;
  
}

.block_footer h5 {
    font-size: 18px;
    color: #fff;
}

.footer-copyright {
    padding: 12px 0;
    text-align: center;
    color: #fff;
    background-color: #222436;
    font-size: 18px;
}


.breadcrumbs {
    text-align: center;
    margin-top: 40px;
    width: 100%;
    margin-bottom: 0;

}

.breadcrumbs li {
    display: inline;
    list-style: none;
}

.breadcrumbs a {
    font-size: 16px;
    color: #c9c9c9;
    text-decoration: none;
}

.breadcrumbs li:before {
    content: ' \2014 ';
    padding: 0 5px;
}

.breadcrumbs li:first-child:before {
    content: '';
}

.contact {
    max-width: 690px;
    margin: auto;
    text-align: center;

}

.form {
    background-image: url(../images/Contacts/Background.jpg);
    background-size: cover;
    padding-bottom: 300px;
}

form {
    max-width: 450px;
    margin: auto;
    text-align: center;
}

.form input:not([type="submit"]) {
    width: 450px;
    margin-bottom: 10px;
}
.form input:not([type="submit"]),
.form textarea{
    padding: 12px 15px;
    font-size: 20px;
}


.form textarea {
    width: 100%;
    height: 120px;
    resize: none;
}
form input{
     width: 100%; 
}
#send {
    width: 200px;
    height: 60px;
    border-radius: 60px;
    background-color: #15a5cf;
    margin-top: 10px;
    border: none;
    font-size: 24px;
    color: #fff;
}

.contact h3 {
    font-size: 36px;
    font-weight: 100;
}

.contact h4 {
    font-size: 24px;
    font-weight: 100;
}

.contact h5 {
    font-size: 36px;
    font-weight: 100;
    margin: 0;
    padding-bottom: 20px;

}

.contact > p {
    font-size: 20px;
    margin: 30px 0 50px;
}

.tel a:link, .tel a:visited{
    display: block;
    font-size: 32px;
     color: #15a5cf;
}
.tel a:hover, .tel a:active{
    text-decoration: underline;
}

.inst:link,.inst:visited {
    color: #15a5cf;
    font-size: 28px;
    text-decoration: none;
    padding: 20px 0 0 0;
    display: block;
}
.inst:hover, .inst:active{
    text-decoration: underline;
}


.email:link,.email:visited {
    color: #15a5cf;
    font-size: 32px;
    text-decoration: none;
    padding: 30px 0 70px 0;
    display: block;
}
.email:hover, .email:active{
    text-decoration: underline;
}

.photo > img {
        width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
}

#ulmenu{ transition: height 1s ease}
/*testim*/

/*
.col-center {
    margin: 0 auto;
    float: none !important;
}
*/

.carousel {
    margin: 0 auto;
    padding: 0 100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.carousel .testimonial {
    padding: 30px 45px 10px;
    font-size: 18px;
    font-style: italic;

}

.carousel .overview {
    font-style: italic;
    font-size: 18px;
    font-weight: bold;
}

.carousel .carousel-control {
    margin-top: -100px;
    top: 40%;
    background: none;
}

.carousel .carousel-indicators {
    display: none;
}

.fa-angle-left:before {
    background-color: #dddddd;
    font-size: 30px;
    padding: 33px 25px;
    margin-left: -23px;
    color: #fff;
    border-radius: 5px;
}

.fa-angle-right:before {
    background-color: #dddddd;
    font-size: 30px;
    font-size: 30px;
    padding: 33px 25px;
    margin-left: 15px;
    margin-right: 10px;
    color: #fff;
    border-radius: 5px;
    margin-top: -10px;
}

a.carousel-control {
    background: none !important;

}
.link_cottages{
color:#fff;
}
.link_cottages:hover{
color:#fff;
}
@media all and (max-width: 1180px) {
    .block_cottages {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .image-container {
        margin-bottom: 30px;
    }

}

@media all and (max-width: 870px) {
        .heading img {
        height: 200px;
    }
}
@media screen and (max-width: 780px){
   .thumb{
    width: 30%;
    height: 365px;
    margin: 20px;
}
    .thumb img{
        width: 100%;
    
    }

    .photo-gallery img {
        max-width: 100%;
/*        height: auto;*/
    }
}


@media all and (max-width: 768px) {

 #menu a:hover{
    font-weight:normal;
}
   

    .heading img {
        height: 170px;
    }

    .heading-title {
        font-size: 50px;
    }

    .heading-subtitle {
        font-size: 30px;
    }

    /*    photo*/
    .photo {
        width: 50%;
    }

    .home_gallery h2 {
        max-width: 100%;
        font-size: 30px;

    }

    .home_gallery h2 span {
        display: block;
    }

    /*cottages*/
    .block_cottages {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .cottages,
    .home_gallery {

        -webkit-box-sizing: border-box;

        box-sizing: border-box;
        padding: 10px;
    }

    .after p {
        font-size: 20px;
        font-weight: bold;

    }
    .after {
        padding-top: 20px;
    }

    .photo-gallery {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        /*-ms-flex-wrap: ;*/
        /*flex-wrap: ;*/

    }

    .photo-gallery img {
        width: 100%;
    }

    .image-container {
        margin-bottom: 30px;
    }

    /*blog*/
    .blog_news {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .blog {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px;

    }

    .blog_news img {
        margin-right: 0;
        width: 100%;
        height: 282px;
        -o-object-fit: cover;
        object-fit: cover;

    }

    /*icon-serv*/

    .icon_serv {
        width: 50%;

    }

    .photo .icon {
        height: 200px;
    }

    /*    footer*/
    .section_footer {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

.block_footer {
    width: 100%;

}

.block_footer ul {
    padding: 2% 0 0 15%;
}

.block_footer h5 {
    margin: 5% 0 0 4%;
}

.block_footer > ul:nth-child(2) {
    margin: 0;
    margin-bottom: 4%;
}

.phone {
    text-align: center;
}

.phone p {
    font-size: 14px;
    color: #fff;
    line-height: 1;
    letter-spacing: 3px;

}



.fa-angle-right:before {
    margin-left: -9px;
}

.fa-angle-left:before {
    margin-left: 1px;

}

/*   page news */

.page_news {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
}


}

@media screen and (max-width: 758px) { 

    #menu li a{
        font-size: 14px;
    }
    .dropdown-menu{
        left: -30px;
    }
}


@media screen and (max-width: 689px) { 
    
    .mobile-menu
    {display:block;}
     .container{max-width:100%;
 }
    #menu{display:none}
    
}

@media all and (max-width: 480px) {

    .heading img {
        height: 150px;
    }

    .heading-title {
        font-size: 40px;
    }

    .heading-subtitle {
        font-size: 25px;
    }

    /*photo*/
    .photo {
        width: 100%;
    }

    .photo > img {
        -o-object-fit: cover;
        object-fit: cover;
        height: 200px;
        width: 100%;
    }
    .after p {
    padding-top: 5%;

}
    .cottages h2 {
margin: 0;
}
    .logoImgmMobile {

    left: -30%;

}
    .form input:not([type="submit"]) {
    width: 100%;
 
}
.tel a:link{
    font-size: 25px;
}
    .email:link{
         font-size: 25px;
    }
    .carousel {
    padding: 0 50px;
    }
    .carousel .testimonial{
        font-size: 14px;
    }

}

